image:
    name: rasa/rasa:2.8.0-full
    entrypoint: [""]

stages:
  - test

test_job1:
    stage: test
    variables:
        CI_DEBUG_TRACE: "false"
    script:
      - pwd
      - cd src
      - pwd
      - rasa data split nlu
      - rasa train nlu -u train_test_split/training_data.yml
      - rasa test nlu -u train_test_split/test_data.yml
    artifacts:
        paths:
          - src/results/
    only:
      - merge_requests
